Support » Plugin: Mingle Forum » Updating from 1.0.32.to 1.0.33 failed – could not remove prior installation

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Updating from 1.0.32.to 1.0.33 failed – could not remove prior installation’ is closed to new replies.